kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base
  - route.yaml
namespace: af-jobad-enrichments-acc
images:
  - name: registry.gitlab.com/arbetsformedlingen/enrichment/jobtech-jobad-enrichments-frontend-v2/main:latest
    newName: registry.gitlab.com/arbetsformedlingen/enrichment/jobtech-jobad-enrichments-frontend-v2/main
    newTag: 6fca4dc46d2e06982ec4f6e896cddecfd2d0e249
